Skip to main content
GET
/
v1
/
transaction_bundles
/
{id}
/
history
Returns the history of the transaction bundle
curl --request GET \
  --url https://incoming.qomon.app/v1/transaction_bundles/{id}/history \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "data": {
    "id": 123,
    "CreatedAt": "2023-11-07T05:31:56Z",
    "transaction_bundle_id": 123,
    "kind": "<string>",
    "target_id": 123,
    "old": {},
    "new": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://api.qomon.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required

ID of transaction bundle for which the history should be fetched

Response

Successful operation

status
string
Example:

"success"

data
object
Last modified on May 19, 2026